@charset "utf-8";
#atc01{width:100%;margin:0 auto;font-family:'notokr-regular'}
#atc01:after{content:"";display:block;clear:both}

/* atc01 */
#atc01{height:150px;background-color:#f5f5f5}
#atc01 .inner{width:1200px;margin:0 auto}
#atc01 .inner:after{content:"";display:block;clear:both}
#atc01 .inner .about{float:left;width:480px;height:260px;padding:55px 50px 0;margin-top:-90px;background:url('/sh_img/make24/include_01/img/inc01_bg.jpg') no-repeat 0 0;color:#fce1cc;font-family:'Pretendard',sans-serif;box-sizing:border-box}
#atc01 .inner .about p{margin:0 0 18px;padding:0;font-size:26px;font-weight:700;line-height:1.4;letter-spacing:-.3px;color:#fff;font-family:'Pretendard',sans-serif}
#atc01 .inner .about_txt{font-size:15px;font-weight:400;line-height:24px;letter-spacing:-.3px;color:#fce1cc;font-family:'Pretendard',sans-serif;word-break:keep-all}

#atc01 .cont{overflow:hidden;float:left;width:720px;height:150px}
#atc01 .cont li{position:relative;float:left;width:180px;height:150px;padding-top:45px;font-size:16px;text-align:center;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s}
#atc01 .cont li:first-child{background:url('/sh_img/make24/include_01/img/inc_ico01.png') no-repeat center 45px;background-size:36px auto}
#atc01 .cont li:hover:first-child{background-image:url('/sh_img/make24/include_01/img/inc_ico01_on.png')}

#atc01 .cont li:nth-child(2){background:url('/sh_img/make24/include_01/img/inc_ico02.png') no-repeat center 45px;background-size:40px auto}
#atc01 .cont li:hover:nth-child(2){background-image:url('/sh_img/make24/include_01/img/inc_ico02_on.png?v=20260728')}

#atc01 .cont li:nth-child(3){background:url('/sh_img/make24/include_01/img/inc_ico03.png') no-repeat center 45px;background-size:36px auto}
#atc01 .cont li:hover:nth-child(3){background-image:url('/sh_img/make24/include_01/img/inc_ico03_on.png?v=20260728')}

#atc01 .cont li:nth-child(4){background:url('/sh_img/make24/include_01/img/inc_ico04.png') no-repeat center 45px;background-size:36px auto}
#atc01 .cont li:hover:nth-child(4){background-image:url('/sh_img/make24/include_01/img/inc_ico04_on.png?v=20260728')}

#atc01 .cont li:after{content:"";position:absolute;top:46px;right:0;width:1px;height:66px;background-color:#e1e1e1}
#atc01 .cont li:last-child:after{content:"";top:0;right:0;width:0;height:0;background-color:none}
#atc01 .cont li a{display:block}

#atc01 .cont li p{padding-top:45px;transition:all .3s;font-family:'notokr-medium'}
#atc01 .cont li:hover p{color:#f48c05}

